package com.goldenwater.hzz.mapper;

import com.goldenwater.hzz.domain.AdInfoDTO;
import org.apache.ibatis.annotations.Param;
import java.util.List;

public interface AdTreeMapper {
    List<AdInfoDTO> getChildren(@Param("adCode") String adCode);
    AdInfoDTO getByCode(@Param("adCode") String adCode);
}
